HaruImage::getSize
HaruImage::setColorMask
HaruImage
PHP Manual

# HaruImage::getWidth

(PECL haru >= 0.0.1)

HaruImage::getWidth — Get the width of the image

### Description

int HaruImage::getWidth ( void )

Get the width of the image.

### Parameters

This function has no parameters.

### Return Values

Returns the width of the image.

### Errors/Exceptions

Throws a HaruException on error.

HaruImage::getSize
HaruImage::setColorMask
HaruImage
PHP Manual